.bg_image_site,
section.breadcrumb .dropdown_wrapp,
.hide_class,
.counter_block.big_basket .in-cart,
.offer_buy_block.buys_wrapp .wrapp_one_click,
.counter_block.big_basket + .button_block,
.sale_block,
.razdel_product_item .stickers,
.razdel_product_item .bx_size,
.hidden_values,
.razdel_product_item .price.discount,
.bx_filter_section .bx_filter_button_box,
.bx_filter_section #del_url + .bx_filter_parameters_box,
.filter_opener,
.sort_filter,
.filter_item[data-prop_code="prop_2097"],
.cart_table_body .type_price,
.cart_table_body .type_price_value,
.cart_table_body .old_price,
#coupons_block,
.bx_ordercart_order_pay_center,
#PRICE_WITHOUT_DISCOUNT,
#bx-soa-total-mobile,
#bx-soa-basket .bx-soa-item-tr.hidden-sm.hidden-xs,
#bx-soa-basket .bx-soa-item-tr.bx-soa-item-info-container,
#bx-soa-basket .bx-price-old,
#bx-soa-basket .order_table_text small,
#bx-soa-basket .order_table_text br,
#bx-soa-basket .bx-soa-coupon,
.order_delivery_block .bx-soa-coupon,
#bx-soa-properties .tooltip-arrow,
.hidden,
.order_summary .change_basket,
.order_summary .bx-soa-cart-total-button-container,
.bx-soa-item-td-title:after,
.razdel_product_item .hover_block1,
.razdel_product_item .prices {
  display: none;
}

.razdel_product_item .item-stock {
  margin-bottom: 12px;
  margin-top: 12px;
}

.order_md_2,
.header_navbar_mobile .header_bottom_icons {
  visibility: hidden;
}

.opt_user .order_md_2,
.opt_user .header_navbar_mobile .header_bottom_icons {
  visibility: visible;
}

.counter_block.big_basket + .button_block + .total_summ,
.razdel_product_item .counter_wrapp {
  display: none !important;
}

.counter_block.big_basket {
  display: flex !important;
}

.product_sklad_pc .item-stock {
  display: inline;
}

.product_sizes_list {
  margin: 0 !important;
  padding: 0;
}

#product_sizes_item.active {
  background: #b5e34b;
  border: 1px solid #b5e34b;
}

#product_sizes_item {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 12px;
  text-align: center;
  color: #422f62;
  padding: 6px 7px;
  background: #fbfbfb;
  border: 1px solid #d9d9d9;
  border-radius: 5px;
  list-style: none;
  margin-bottom: 0px;
}

#product_sizes_item:hover {
  background: #b5e34b;
  cursor: pointer;
}

.product_info input[name="quantity"] {
  background: #ffffff;
  width: 25px;
  margin: 0 auto;
  padding: 8px 0;
  border: none;
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 18.6078px;
  line-height: 18px;
  text-align: center;
  color: #422f62;
}

.counter_block.big_basket {
  display: flex;
  flex-direction: row;
  align-items: center;
  border: 1px solid rgba(145, 125, 137, 0.3);
  border-radius: 5px;
  width: 80px;
  padding: 0 8px;
}

.counter_block.big_basket .minus,
.counter_block.big_basket .plus {
  cursor: pointer;
  color: #999;
  zoom: 1.4;
  margin-top: 3px;
}

.accordion-body table {
  width: 100%;
}

.offers_price {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 500;
  font-size: 25px;
  line-height: 24px;
  text-align: center;
  color: #f6516d;
}

.offers_price_old {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 15px;
  text-align: center;
  color: #422f62;
  text-decoration: line-through;
}

.offers_price_wrapper {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 23px;
}

.header_icon_count {
  border-radius: 18px;
  width: auto;
  min-width: 18px;
}

.catalog_list_block .header_bottom_menu_link {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 13px;
  color: #422f62;
}

.catalog_list_block .header_bottom_menu_nav {
  padding-top: 0;
}

.catalog_list_block .header_bottom_menu_item:nth-last-of-type(1) {
  margin-bottom: 0;
}

.razdel_product_item,
.razdel_product_item .item_info,
.razdel_product_item .razdel_product_title,
.razdel_product_item .prices {
  height: auto !important;
}

.razdel_product_item .offers_price_old {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 15px;
  text-align: center;
  color: #422f62;
  text-decoration: line-through;
}

.razdel_product_item .offers_price {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 17px;
  text-align: center;
  color: #422f62;
}

.razdel_product_item .offers_price_wrapper {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin: 24px 0;
  gap: unset;
}

.filter_checkbox_list .filter_checkbox_item {
  margin-bottom: 10px;
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 192%;
  color: #422f62;
}

.expand_block,
.amount {
  cursor: pointer;
}

.filter_checkbox_input_sq:checked + label {
  background: #d9d9d9;
}

.clb + .filter_item {
  margin-bottom: 0;
}

.cart_table_body,
.cart_table_body tbody,
.cart_item_block table,
.cart_item_block tbody,
.cart_item_block tr,
.cart_item_block td,
.bx_ordercart_order_pay table,
.bx_ordercart_order_pay tbody,
.bx_ordercart_order_pay tr,
.bx_ordercart_order_pay td {
  display: block;
}

.product_sizes_item.bx_active {
  background: #d9d9d9;
}

.cart_item_name {
  margin-top: 0;
}

.product_sizes_item a:hover {
  color: #422f62;
}

.header_bottom_menu {
  z-index: 1;
  width: 100%;
}

.bx_active .cnt {
  border-image: none !important;
}

.cart_item .cart_item_block:nth-last-of-type(1) {
  display: flex;
}

.cart_page {
  padding-bottom: 0;
}

.order_product_table {
  border: 1px solid #b5e34b !important;
}

.bx-soa-section-content {
  padding: 0;
}

.bx-soa-item-td {
  padding: 0 !important;
}

.bx-text-right .bx-soa-item-td-text {
  text-align: center !important;
}

.bx-soa-item-table {
  margin-bottom: 0px;
  display: block;
}

.feedback_carousel2 .prev_link.prev {
  left: 0%;
  position: absolute;
  top: 46%;
}

.feedback_carousel2 .prev_link.next {
  right: 0%;
  position: absolute;
  top: 46%;
}

.main_list_products .row .item_block {
  margin: 10px;
}

.bx-soa-section-content.order_delivery_block {
  padding: 20px;
}

.delivery_checkbox_input.form-check-input:checked[type="checkbox"] {
  background-image: url(/img/radio.svg);
  background-size: 53%;
  background-position: 50% 48%;
}

.delivery_checkbox_input.form-check-input[type="checkbox"] {
  border-radius: 50%;
}

.bx-soa-customer-input {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 183%;
  padding: 15px 20px;
  margin-bottom: 20px;
}

.bx-soa-tooltip {
  padding: 0 0 10px 0;
}

.bx-soa-tooltip .tooltip-inner {
  max-width: 100%;
}

.license {
  margin-left: 5px;
}

label[data-for="licenses_order"].error {
  width: 100%;
  color: #a94442;
}

.bx-soa-cart-total .bx-soa-cart-total-line-total {
  margin-bottom: 0;
}
.basket_page p font.errortext {
  display: block;
  margin: 0 auto;
  text-align: center;
}
.opt_user .razdel_product_item .item-stock,
.opt_user .razdel_product_reg {
  display: none;
}
.opt_user .razdel_product_item .hover_block1,
.opt_user .razdel_product_item .prices {
  display: block;
}
.razdel_product_item .item-stock .value {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.2;
  color: #422f62;
  text-decoration-line: underline;
}
.razdel_product_item .item-stock {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.2;
  color: #422f62;
  text-align: center;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.razdel_product_item .item-stock .icon {
  background: url(/img/ch.png) no-repeat;
  width: 14px;
  height: 15px;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
.added-cart {
  background: #b5e34b;
  cursor: pointer;
}
#bx-soa-basket
  .order_table_pr_item_block_info
  .order_table_pr_item_block:nth-of-type(2),
#bx-soa-basket
  .order_table_pr_item_block_info
  .order_table_pr_item_block:nth-of-type(4),
#bx-soa-total .bx-soa-cart-total .order_summary_item:nth-of-type(3),
.form_delivery_cost {
  display: none;
}
.form_delivery_cost2 {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 700;
  font-size: 11px;
  line-height: 11px;
  text-align: center;
  color: #422f62;
}
.bx_catalog_item_scu ul li.active .cnt_item {
  box-shadow: none;
}
.sku_props .bx_item_detail_size ul li:not(.active):hover span {
  color: inherit;
}
.catalog_detail .item-stock .value {
  font-size: 0;
}
.catalog_detail .item-stock .value span {
  display: inline-block;
  font-family: "Nunito";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 1;
  text-decoration-line: underline;
  color: #5b497a;
}
.catalog_detail .item-stock .value span:after {
  content: " шт";
}
.catalog_detail .item-stock .value span2:first-letter {
  font-size: 0px !important;
}
.text_passw {
  cursor: pointer;
}
.error-auth-phone {
  color: red;
  font-size: 90%;
}
.slider_product_small .prev {
  top: -20px;
  left: 30%;
  transform: rotate(90deg);
}
.slider_product_small .next {
  bottom: -20px;
  left: 30%;
  top: unset;
  transform: rotate(90deg);
}
.sizes {
  font-size: 12px;
  line-height: 1.2;
  text-align: center;
  vertical-align: middle;
}
@media (min-width: 900px) {
  .cart_table_header_item:nth-child(1),
  .cart_item_block:nth-child(1) {
    width: 50%;
  }
}

@media (max-width: 900px) {
  #bx-soa-basket .bx-price.all {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  .order_summary {
    padding-top: 30px !important;
  }
}
div[data-code="RECOMENDATION"] .hover_block1 {
  margin-top: 20px;
}
